
 EXEC p_AlterColumn 'T_EB_DIFFANALYZESCHEME', 'FDESC', 'NVARCHAR(750)', 'NOT NULL', '1000', ''' ''';
 EXEC p_AlterColumn 'T_EB_DIFFANALYZESCHEME_L', 'FDESC', 'NVARCHAR(750)', 'NOT NULL', '1000', ''' ''';

 EXEC p_AlterColumn 'T_EB_EXECSCHEMEENTITY', 'FNUMBER', 'NVARCHAR(100)', 'NOT NULL', '1000', ''' ''';

 EXEC p_AlterColumn 'T_EB_EXECSCHEMEENTITY', 'FNAME', 'NVARCHAR(300)', 'NOT NULL', '1000', ''' ''';
 EXEC p_AlterColumn 'T_EB_EXECSCHEMEENTITY_L', 'FNAME', 'NVARCHAR(300)', 'NOT NULL', '1000', ''' ''';

 EXEC p_AlterColumn 'T_EB_EXECSCHEMEENTITY', 'FDESC', 'NVARCHAR(750)', 'NOT NULL', '1000', ''' ''';
 EXEC p_AlterColumn 'T_EB_EXECSCHEMEENTITY_L', 'FDESC', 'NVARCHAR(750)', 'NOT NULL', '1000', ''' ''';

